

@import url('https://fonts.googleapis.com/css2?family=Bangers&family=Reggae+One&display=swap');


body{background-color: black;
    color: #ff9900;
    font-family: Bangers,cursive;
    
    
}
.btn-retour-biblio {
    text-align: left;
    display: inline-block;
    background-color: #1a1a1a;
    color: #ff9900;
    border: 2px solid #ff9900;
    padding: 10px 20px;
    margin: 20px;
    text-decoration: none;
    font-family: 'Bangers', cursive;
    font-size: 18px;
    border-radius: 5px;
    transition: 0.3s;
    /* On garde ton curseur Rinnegan ! */
    cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='32' height='32'><circle cx='16' cy='16' r='14' fill='%23a288e3' stroke='black' stroke-width='1'/><circle cx='16' cy='16' r='10' fill='none' stroke='black' stroke-width='1'/><circle cx='16' cy='16' r='6' fill='none' stroke='black' stroke-width='1'/><circle cx='16' cy='16' r='2' fill='black'/></svg>") 16 16, pointer !important;
}

.btn-retour-biblio:hover {
    background-color: #ff9900;
    color: black;
    box-shadow: 0 0 15px #ff9900;
    transform: translateX(-5px); /* Petit effet de glissement vers la gauche */
}

.btn-retour-biblio span {
    margin-right: 10px;
}
h1{
    text-align: center;
    font-family: Bangers;
}

h2{
    text-align: center;
}
h3{text-align: center;}




div{text-align: center;}